## libhildonfm 1.9.13

=== debian/changelog ===
libhildonfm (1:1.9.13) unstable; urgency=low

  * Conform to unified Hildon versioning scheme (but keep old versions for
    the transitional packages).

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri,  9 Mar 2007 15:07:52 +0200

libhildonfm (2.13-2) unstable; urgency=low

  * Make libhildonfm2-dev conflict with hildon-fm-dev (<= 2.10).
    Conflicting with (<< 2) wasn't enough since there is a 2.0 version out
    there that does conflict.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  5 Mar 2007 15:44:24 +0200

libhildonfm (2.13-1) unstable; urgency=low

  * More consolidation.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Feb 2007 18:32:51 +0200

libhildonfm (2.12-1) unstable; urgency=low

  * Fat fingered a "i" into debhelper Build-Dependency... and completed
    consolidation.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Feb 2007 14:48:16 +0200

libhildonfm (2.11-1) unstable; urgency=low

  * Consolidated away use of osso-mime, in favor of hildon-mime.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Feb 2007 14:35:56 +0200

libhildonfm (2.10-2) unstable; urgency=low

  * Make libhildonfm2-dev conflict with hildon-fm-dev (<< 2).
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 20 Feb 2007 18:10:16 +0200

libhildonfm (2.10-1) unstable; urgency=low

  * Added Build dependency on libdbus-1-dev (>= 1.0).

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  7 Feb 2007 16:54:33 +0200

libhildonfm (2.9-1) unstable; urgency=low

  * Added hildon-fm-dev as a build-time compatibility kluge as well.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  5 Feb 2007 16:43:18 +0200

libhildonfm (2.8-2) unstable; urgency=low

  * Put hildon-fm1.install and hildon-fm1.links into distribution so that
    they take effect, stupid.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  5 Feb 2007 13:07:52 +0200

libhildonfm (2.8-1) unstable; urgency=low

  * Added hildon-fm1 compatibility kluge package.  Disabled gtk-doc again
    since our version in the buildbot environment is too old. :(

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  5 Feb 2007 10:35:22 +0200

libhildonfm (2.7-1) unstable; urgency=low

  * debian/rules: Removed unused version magic.  Dont attempt to copy
    config.sub and config.guess from /usr/share/misc on clean.  Don't
    cleanup outo bits, since outo is not used anymore.  Removed
    --disable-gtk-doc from configure options.
  * debian/control: Added gtk-doc-tools to Build-Depends and removed outo.
    Include major version in -dev package.  Removed -test package.
    Don't let the -dev package conflict with the old hildon-fm-dev.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri,  2 Feb 2007 13:30:26 +0200

libhildonfm (2.6-1) unstable; urgency=low

  * Move header files to new <hildon/...> location.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri,  2 Feb 2007 11:33:49 +0200

libhildonfm (2.5-1) unstable; urgency=low

  * Don't have libhildonfm2 conflict/replace hildon-libs0 and hildon-lgpl0.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  1 Feb 2007 17:29:23 +0200

libhildonfm (2.4-1) unstable; urgency=low

  * Build-depend on libhildon1-dev instead of hildon-libs-dev.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  1 Feb 2007 16:25:01 +0200

libhildonfm (2.3-1) unstable; urgency=low

  * Consolidated API according to plan.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 30 Jan 2007 11:25:45 +0200

libhildonfm (2.2-2) unstable; urgency=low

  * Renamed control files in debian/ as well.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 26 Jan 2007 16:30:21 +0200

libhildonfm (2.2-1) unstable; urgency=low

  * Renamed packages.  Support Gtk+ 2.10 only.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 11 Jan 2007 18:10:12 +0200

hildon-fm (2.1-0unreleased1) unstable; urgency=low

  * Merged changes from 1.16-1 to 1.21-1.
    Fixes: NB#49936, NB#49932.
    Fixes: NB#49798, NB#49799.
    Fixes: NB#48902, NB#48903, NB#40395.
    Fixes: NB#45114, NB#36627, NB#47133, NB#44985, NB#46601.
  * Fixes: MB#469, MB#874.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 20 Nov 2006 19:40:56 +0200

hildon-fm (2.0-1) unstable; urgency=low

  * Branched for development; maintenance continues in 1.x.
  * Merged branch changes from 1.14 to 1.16.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 23 Oct 2006 19:12:57 +0300

hildon-fm (1.14-1) unstable; urgency=low

  * Provide symbols in the debug package only.
  * Fixes: NB#33895, NB#38533, NB#42979, NB#42571, NB#43716, NB#40531,
           NB#42731.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 23 Oct 2006 19:06:56 +0300

hildon-fm (1.13-1) unstable; urgency=low

  * Fixes: NB#29728, NB#42088, NB#42601.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  5 Oct 2006 19:34:59 +0300

hildon-fm (1.12-1) unstable; urgency=low

  * debian/control: Make hildon-fm1-dbg depend on hildon-fm1, with an
    exact version, and nothing else.
  * Fixes: NB#42110.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  4 Oct 2006 14:55:21 +0300

hildon-fm (1.11-1) unstable; urgency=low

  * debian/control (Build-Depends): Removed osso-bttools-dev.
  * Fixes: NB#41347, NB#41462, NB#40914, NB#32010, NB#37440.
  * Fixes: NB#41719, NB#40849, NB#40336, NB#40288.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 27 Sep 2006 19:02:56 +0300

hildon-fm (1.10.9-1) unstable; urgency=low

  * Fixes: NB#34417, NB#38147, NB#39687, NB#40732, NB#41283, NB#40983.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 19 Sep 2006 12:09:55 +0300

hildon-fm (1.10-1) unstable; urgency=low

  * Fixes: NB#21395, NB#39775, NB#40002, NB#39660.
  * Fixes: NB#38145, NB#35433, NB#39128, NB#30868.
  * Fixes: NB#40046, NB#39834, NB#33732.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  7 Sep 2006 18:19:21 +0300

hildon-fm (1.9-1) unstable; urgency=low

  * Create configure in debian/rules when needed.
  * Fixes: NB#37947


