## libhildonfm 1.9.14

=== debian/changelog ===
libhildonfm (1:1.9.14) unstable; urgency=low

  * Fixes: NB#54107.
    HildonFileSystemInfo uses g_new0() with g_slice_free() causing crashes

  From Tommi Komulainen <tommi.komulainen@nokia.com>:
  
  * Improve gtk-doc packaging:
    * debian/rules:
      - remove misleading --with-doc-dir
      - do not compress index.sgml files so that gtkdoc-fixxref can
        access those and generate better cross reference
    * debian/libhildonfm2-dev.docs: removed
    * debian/libhildonfm2-dev.install: install the docs here
    * debian/libhildonfm2-dev.links: add symbolic link to gtk-doc dir, it
      makes crossreferences to hildon-fm relative, which is a good thing.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 16 Apr 2007 14:52:00 +0300
