=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	if [ ! -x configure ]; then ./autogen.sh; fi
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-doc-dir=\$${prefix}/share/doc --disable-gtk-doc
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-gtk-doc
 
 
 build: build-stamp
@@ -88,7 +88,7 @@
 	dh_installman
 	dh_link
 	dh_strip --dbg-package="libhildonfm2"
-	dh_compress
+	dh_compress -Xindex.sgml
 	dh_fixperms
 #	dh_perl
 #	dh_python
