## libhildonfm 1.9.17

=== debian/changelog ===
libhildonfm (1:1.9.17) unstable; urgency=low

  * Fixes: NB#54390.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  2 May 2007 19:53:15 +0300
