## libhildonfm 1.9.18

=== debian/changelog ===
libhildonfm (1:1.9.18) unstable; urgency=low

  * Added hildon-fm1-compat.h header for legacy applications.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  7 May 2007 11:31:33 +0300
