## libhildonfm 1.9.21

=== debian/changelog ===
libhildonfm (1:1.9.21) unstable; urgency=low

  * Bugfixed Makefile.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 11 May 2007 17:35:17 +0300

libhildonfm (1:1.9.20) unstable; urgency=low

  * Fixed crasher related to mounting of new volumes.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 11 May 2007 17:19:41 +0300

libhildonfm (1:1.9.19) unstable; urgency=low

  * Added "smb://" support.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue,  8 May 2007 13:57:09 +0300
