## libhildonfm 1.9.22

=== debian/changelog ===
libhildonfm (1:1.9.22) unstable; urgency=low

  * Added support for arbitrary GnomeVFS volumes and drives.  Used for
    MMCs.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 16 May 2007 17:30:22 +0300
