## libhildonfm 1.9.23ubuntu3

=== debian/changelog ===
libhildonfm (1:1.9.23ubuntu3) gutsy; urgency=low

  * Revert changes to l10n dependencies; we will use haf-marketing release
    for now

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 11 Jun 2007 20:06:07 +0100

libhildonfm (1:1.9.23ubuntu2) gutsy; urgency=low

  [ Adilson Oliveira ]
  * Reversed changes done to done to circunvent Gtk integration.
  * Changed dependencies to match files in Gutsy repository.

  [ Tollef Fog Heen ]
  * osso-thumbnail is gone, use libhildon-thumbnail-dev in -dev
    dependencies.
  * libhildon1-dev is now called libhildon-1-dev, adjust dependencies in
    -dev package.
  * Remove hildon-fm1 compatibility cruft.
  * Update descriptions to be more consistent and to make lintian happy.
  * Remove osso-gnomevfs-extra from dependencies as it is obsolete.
  * Bump debhelper compat level to 5.
  * Adjust dh_strip call in debian/rules for new debhelper version.
  * Remove libhildonfm2-dbg.install as it is obsolete.
  * Add --copy to auto* calls in autogen.sh
  * Pass --enable-gtk-doc to build documentation.

  [ Matt Zimmerman ]
  * Change dependency on hildon-l10n-mr to hildon-l10n-english to allow
    installation
  * Set Maintainer to Tollef

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 11 Jun 2007 19:44:16 +0100

libhildonfm (1:1.9.23ubuntu1) UNRELEASED; urgency=low

  * Remove epoch from libgtk versions, since the Ubuntu versions are not
    epoched.
  * Use ifdefs to remove all the tap and hold code until we have GTK
    support for it.
  * gtk/gtkfilechooserutils.h is gone, use gtk/gtkfilechooser.h
  * GtkFileChooserIface is now called GtkFileChooser, switch to using that.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 11 May 2007 17:49:19 +0200

libhildonfm (1:1.9.23.unreleased) unstable; urgency=low

  * Fixes: NB#52802.
  * Fixes: NB#53804.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 21 May 2007 20:29:59 +0300
