=== debian/control ===
Source: libhildonfm
Section: x11
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@ubuntu.com>
Build-Depends: debhelper (>= 5.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2.10), libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev, libhildon-thumbnail-dev, osso-gwconnect-dev, mce-dev, libdbus-1-dev (>= 1.0), libdbus-glib-1-dev (>= 0.50-1osso), libhildon-1-dev, libhildonmime-dev, gtk-doc-tools
Standards-Version: 3.6.0

Package: libhildonfm2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-fm-l10n-mr | hildon-fm-l10n-mr0
Description: Hildon file management libraries - runtime files
 Hildon file management widgets: Hildon file chooser, file selector,
 File Open/Save dialog, file details dialog.
 .
 This package contains the runtime files needed by applications using
 the file manager widget.

Package: libhildonfm2-dbg
Section: libs
Architecture: any
Depends: libhildonfm2 (= ${Source-Version})
Description: Hildon file management libraries - debug symbols
 Hildon file management widgets: Hildon file chooser, file selector,
 File Open/Save dialog, file details dialog.
 .
 This package contains the debugging symbols.

Package: libhildonfm2-dev
Section: devel
Architecture: all
Conflicts: hildon-fm-dev (<= 2.10)
Depends: libhildonfm2 (= ${Source-Version}), libgtk2.0-dev (>= 2.10), libhildon-thumbnail-dev, osso-gwconnect-dev, libhildon-1-dev, libhildonmime-dev
Description: Hildon file management libraries - development files
 Hildon file management widgets: Hildon file chooser, file selector,
 File Open/Save dialog, file details dialog.
 .
 This package contains the development files.
