## libhildonfm 1.9.25

=== debian/changelog ===
libhildonfm (1:1.9.25) unstable; urgency=low

  * Return device path as the "extra info" for GnomeVFS volumes and
    drives.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 24 May 2007 15:49:35 +0300
