## libhildonfm 1.9.28

=== debian/changelog ===
libhildonfm (1:1.9.28) unstable; urgency=low

  * More API for dealing with filename extensions.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  4 Jun 2007 13:18:18 +0300
