## libhildonfm 1.9.30

=== debian/changelog ===
libhildonfm (1:1.9.30) unstable; urgency=low

  * Fix some logical strings. Fixes: NB#60759

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 19 Jun 2007 13:45:43 +0300
