## libhildonfm 1.9.31

=== debian/changelog ===
libhildonfm (1:1.9.31) unstable; urgency=low

  * Fix icons and localised names for drives.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 19 Jun 2007 17:36:22 +0300
