## libhildonfm 1.9.32

=== debian/changelog ===
libhildonfm (1:1.9.32) unstable; urgency=low

  * Fixes: NB#59746. MP crashed when tapping on details from Clip menu.
  * Fixes: NB#61357. File manager crashes on opening the 'Storage details
    dialog' a second time for the Nokia root folder.
  * Fixes: NB#59767. Media player crashes and audio is still audible with
    audio streaming.
  * Fixes: NB#59229. Application crashes when details dialog is opened for
    the file in MMC.
  * Fixes: NB#59611. Media Player crashed when launched from File manager
    and while viewing details of the clip.

 -- Richard Hult <richard@imendio.com>  Thu, 21 Jun 2007 14:44:52 +0300
