## libhildonfm 1.9.34

=== debian/changelog ===
libhildonfm (1:1.9.34) unstable; urgency=low

  [ Richard Hult ]
  * Clarify API doc comments about the storage root URIs for the storage
    details dialog, fix a small unlikely leak and only do fast MIME type
    checking.
  * Fixes: NB#63101. mmc-undefined-name in hildon-file-system-storage-dialog
    for memory card.

  [ Marius Vollmer ]

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 18 Jul 2007 19:43:44 +0300
