## libhildonfm 1.9.36

=== debian/changelog ===
libhildonfm (1:1.9.36) unstable; urgency=low

  * Save pane position of file chooser dialog.
  * Initialize HildonFileSelection widget properly so that File Manager
    doesn't show empty content pane on startup.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 30 Jul 2007 18:10:27 +0300

libhildonfm (1:1.9.35) unstable; urgency=low

  * Added code to detect whether memory cards are shared over USB and should
    not be visible. This requires two new GConf keys from ke-recv:
    /system/osso/af/mmc-mount-point and /system/osso/af/mmc-device-name
    Fixes: NB#62440, NB#60259, NB#51728, NB#59097, NB#61292
  * Added a check for a NULL pointer. Fixes: NB#63350
  * Add two logical IDs that were added to the UI spec ("Common", "Data")
  * Add two instances of missing GDK_THREADS_ENTER/GDK_THREADS_LEAVE pairs.
  * Fixes: NB#63995.
  * Show information note sfil_ni_target_foldername_long instead of
    information banner file_ib_name_too_long. Fixes: NB#36630
  * Fixes: NB#59274
  * Patch from Markku for irritating focus bug. Fixes: NB#49941
  
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 30 Jul 2007 10:10:11 +0300
