## libhildonfm 1.9.38

=== debian/changelog ===
libhildonfm (1:1.9.38) unstable; urgency=low

  * Recognize a non-special root node as a folder so that waiting for it
    to load works.  This prevents a crash of the bookmarks application.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 13 Aug 2007 20:54:38 +0300
