## libhildonfm 1.9.39

=== debian/changelog ===
libhildonfm (1:1.9.39) unstable; urgency=low

  * Fixes: NB#52803.
  * Do not show USB mass storage device when no volumes are mounted.
    Fixes: NB#62319.
  * Correct sort order of top-level items.  Fixes: NB#65611.
  * Fixes: NB#65543, NB#67080, NB#66863, NB#64420, NB#64425.
  * Fixes: NB#65966, NB#61944, NB#63125, NB#68166, NB#66158.
  * Make libhildonfm2 depend on gnome-vfs-filechooser-backend since it
    doesn't really work with any other backend for now.  Fixes: NB#59466.
  * Fixes: NB#59284, NB#60626, NB#67758, NB#68881, NB#53155.
  * Fixes: NB#66733, NB#69593, NB#68619, NB#69058, NB#69611.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 17 Sep 2007 23:12:02 +0300
