=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libhildonfm2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-fm-l10n-mr | hildon-fm-l10n-mr0, osso-gnomevfs-extra (>= 1.7.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-fm-l10n-mr | hildon-fm-l10n-mr0, osso-gnomevfs-extra (>= 1.7.1), gnome-vfs-filechooser-backend
 Description: Hildon file management libraries.
  Hildon file management widgets: Hildon file chooser, file selector,
  File Open/Save dialog, file details dialog.
