## libhildonfm 1.9.40

=== debian/changelog ===
libhildonfm (1:1.9.40) unstable; urgency=low

  * Fixes: NB#63339, NB#63171, NB#59490, NB#66361, NB#68695.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 17 Sep 2007 23:13:51 +0300
