## libhildonfm 1.9.41

=== debian/changelog ===
libhildonfm (1:1.9.41) unstable; urgency=low

  * Fixes: NB#71163, NB#71170, NB#71144, NB#71168, NB#69754.
  * Fixes: NB#70816, NB#68746, NB#70479, NB#71265, NB#66336.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 28 Sep 2007 17:41:40 +0300
