## libhildonfm 1.9.42.1

=== debian/changelog ===
libhildonfm (1:1.9.42.1) unstable; urgency=low

  * Patch up stupid mistakes in 1.9.42 release.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 02 Oct 2007 14:45:25 +0300

libhildonfm (1:1.9.42) unstable; urgency=low

  * Fixes: NB#71426.
  * Listen to memory card cover Gconf key changes.
  * Prettify "Repair" view.
  * Don't show "Updating" banner in repair view.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 02 Oct 2007 14:15:55 +0300
