## libhildonfm 1.9.43

=== debian/changelog ===
libhildonfm (1:1.9.43) unstable; urgency=low

  * Fixes: NB#53155, NB#61856, NB#66095.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 09 Oct 2007 11:29:00 +0300
