## libhildonfm 1.9.44

=== debian/changelog ===
libhildonfm (1:1.9.44) unstable; urgency=low

  * Fixes: NB#72033.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 09 Oct 2007 13:00:40 +0300
