## libhildonfm 1.9.45

=== debian/changelog ===
libhildonfm (1:1.9.45) unstable; urgency=low

  * Do not block on first_root_scan_completed when using the
    gtkfilesystemmemorybackend.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 12 Oct 2007 13:52:51 +0300
