## libhildonfm 1.9.46

=== debian/changelog ===
libhildonfm (1:1.9.46) unstable; urgency=low

  * Replace obsolete dependency osso-thumbnail-dev for libhildon-thumbnail-dev for libhildonfm2-dev package

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue, 16 Oct 2007 11:07:00 +0300
