=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Section: devel
 Architecture: all
 Conflicts: hildon-fm-dev (<= 2.10)
-Depends: libhildonfm2 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.10), osso-thumbnail-dev, osso-gwconnect-dev, libhildon1-dev, libhildonmime-dev
+Depends: libhildonfm2 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.10), libhildon-thumbnail-dev, osso-gwconnect-dev, libhildon1-dev, libhildonmime-dev
 Description: Development files for libhildonfm2.
 
 Package: hildon-fm1
