## libhildonfm 1.9.47

=== debian/changelog ===
libhildonfm (1:1.9.47) unstable; urgency=low

  * Fixes: NB#37279, NB#69201, NB#72950, NB#73898, NB#71153.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 01 Nov 2007 19:06:53 +0200
