## libhildonfm 1.9.48

=== debian/changelog ===
libhildonfm (1:1.9.48) unstable; urgency=low

  * Fixes: NB#74281, NB#71845.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 12 Nov 2007 15:35:31 +0200
