## libhildonfm 1.9.49

=== debian/changelog ===
libhildonfm (1:1.9.49) unstable; urgency=low

  * Fixes: NB#75960.
  * Reopens: NB#71845.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 16 Nov 2007 14:57:37 +0200
