## libhildonfm 2.0.5

=== debian/changelog ===
libhildonfm (1:2.0.5) unstable; urgency=low

  * Add checks to hildon-file-system-smb.c signal handlers to avoid a crash.
    Fixes: NB#79106

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 23 Apr 2008 17:21:24 +0300

libhildonfm (1:2.0.4) unstable; urgency=low

  * Make read-only check insensitive in the Details dialog when the
    permissions can not be changed.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 17 Apr 2008 19:18:13 +0300

libhildonfm (1:2.0.3) unstable; urgency=low

  * Fixes: NB#79697, NB#77225, NB#83593, NB#83955, NB#77409.
  * Add "currently-dragging" property to HildonFileSelection. Related to
    NB#83827

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 17 Apr 2008 19:17:28 +0300

libhildonfm (1:2.0.2) unstable; urgency=low

  * Reverted the patch for NB#79697, it made Bookmarks to crash in startup.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 18 Mar 2008 16:56:44 +0200

libhildonfm (1:2.0.1) unstable; urgency=low

  * Fixes: NB#76517, NB#79427, NB#76380, NB#76271, NB#79697.
  * Fixes: NB#76327, NB#74397, NB#75049, NB#80021, NB#81354.
  * Fixes: NB#79056.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 06 Mar 2008 18:42:34 +0200

libhildonfm (1:2.0.0) unstable; urgency=low

  * Re-released 1:1.9.49 as 1:2.0.0 for the Hildon 2.0 release.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 09 Jan 2008 12:32:45 +0200
