## libhildonfm 2.5-1

=== debian/control ===
Source: libhildonfm
Section: x11
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.10), outo, libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev, osso-thumbnail-dev, osso-gwconnect-dev, mce-dev, libdbus-glib-1-dev (>= 0.50-1osso), libhildon1-dev, libossomime-dev
Standards-Version: 3.6.0

Package: libhildonfm-dev
Section: devel
Architecture: all
Depends: libhildonfm2 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.10), osso-thumbnail-dev, osso-gwconnect-dev, libhildon1-dev, libossomime-dev
Conflicts: hildon-fm-dev
Replaces: hildon-fm-dev
Description: Hildon-fm development files.
 Hildon-fm development files.

Package: libhildonfm2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-fm-l10n-mr | hildon-fm-l10n-mr0, osso-gnomevfs-extra (>= 1.7.1)
Description: LGPL-licensed file management libraries.
 Hildon-fm file management widgets: Hildon file chooser, file selector,
 File Open/Save dialog, file details dialog.

Package: libhildonfm2-dbg
Section: libs
Architecture: any
Depends: libhildonfm2 (= ${Source-Version})
Recommends: hildon-libs1-dbg
Description: Debug symbols for libhildonfm2.

Package: libhildonfm-test
Section: libs
Architecture: all
Depends: libhildonfm2, outo
Conflicts: hildon-fm1 (<< 0.8.10)
Recommends: hildon-libs-dev (>= 0.12.0)
Description: Hildon-fm unit tests.
 Hildon-fm unit tests.
