## libhildonfm 2.9-1

=== debian/control ===
--- 
+++ 
@@ -29,4 +29,10 @@
 Section: libs
 Architecture: any
 Depends: libhildonfm2 (= ${Source-Version})
-Description: hildon-fm1 compatability kluge.
+Description: hildon-fm1 compatibility kluge.
+
+Package: hildon-fm-dev
+Section: devel
+Architecture: any
+Depends: libhildonfm2-dev (= ${Source-Version})
+Description: hildon-fm1 compatibility kluge.
