=== debian/rules ===
--- 
+++ 
@@ -28,15 +28,6 @@
         CFLAGS += -mthumb
 endif
 
-# shared library versions, option 1
-version=2.0.5
-major=2
-# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
-#version=`ls src/.libs/lib*.so.* | \
-# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
-#major=`ls src/.libs/lib*.so.* | \
-# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
-
 config.status:
 	if [ ! -x configure ]; then ./autogen.sh; fi
 	dh_testdir
@@ -60,12 +51,6 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
 
 	rm -rf debian/build
 	dh_clean 
@@ -78,7 +63,6 @@
 
 	# Add here commands to install the package into debian/build
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/build
-	rm -f $(CURDIR)/debian/build/usr/lib/outo/*.*a
 
 # Build architecture-independent files here.
 binary-indep: build install
