## libhildonfm 2.10-2

=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Package: libhildonfm2-dev
 Section: devel
 Architecture: all
+Conflicts: hildon-fm-dev (<< 2)
 Depends: libhildonfm2 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.10), osso-thumbnail-dev, osso-gwconnect-dev, libhildon1-dev, libossomime-dev
 Description: Development files for libhildonfm2.
