## libhildonfm 2.12-1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.10), libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev, osso-thumbnail-dev, osso-gwconnect-dev, mce-dev, libdbus-1-dev (>= 1.0), libdbus-glib-1-dev (>= 0.50-1osso), libhildon1-dev, libossomime-dev, gtk-doc-tools
+Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.10), libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev, osso-thumbnail-dev, osso-gwconnect-dev, mce-dev, libdbus-1-dev (>= 1.0), libdbus-glib-1-dev (>= 0.50-1osso), libhildon1-dev, libhildonmime-dev, gtk-doc-tools
 Standards-Version: 3.6.0
 
 Package: libhildonfm2
@@ -23,7 +23,7 @@
 Section: devel
 Architecture: all
 Conflicts: hildon-fm-dev (<< 2)
-Depends: libhildonfm2 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.10), osso-thumbnail-dev, osso-gwconnect-dev, libhildon1-dev, libossomime-dev
+Depends: libhildonfm2 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.10), osso-thumbnail-dev, osso-gwconnect-dev, libhildon1-dev, libhildonmime-dev
 Description: Development files for libhildonfm2.
 
 Package: hildon-fm1
